# [BETA] Delete volume

```http
DELETE /compute/v1/tenants/{tenantId}/volumes/{volumeId}
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `DeleteVolume`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `delete:compute:volumes`

Deletes a volume by ID

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `volumeId` (string, required) — Volume ID

## Responses

### 200 — OK

Content type: `application/json`

- `id` (string)
- `jobId` (string)

### 403 — Compute is read-only or suspended for this tenant

Content type: `application/json`

- `message` (string)
